Listing...
acl/focal,now 2.2.53-6 amd64 [installed]
acpid/focal,now 1:2.0.32-1ubuntu1 amd64 [installed]
adduser/focal,now 3.118ubuntu2 all [installed]
alsa-topology-conf/focal,now 1.2.2-1 all [installed,automatic]
alsa-ucm-conf/now 1.2.2-1ubuntu0.12 all [installed,upgradable to: 1.2.2-1ubuntu0.13]
apparmor/focal-updates,now 2.13.3-7ubuntu5.1 amd64 [installed]
apport-symptoms/focal,now 0.23 all [installed,automatic]
apport/focal-security,now 2.20.11-0ubuntu27.21 all [installed,upgradable to: 2.20.11-0ubuntu27.23]
apt-utils/focal-updates,now 2.0.6 amd64 [installed]
apt/focal-updates,now 2.0.6 amd64 [installed]
at/focal,now 3.1.23-1ubuntu1 amd64 [installed]
base-files/focal-updates,now 11ubuntu5.5 amd64 [installed]
base-passwd/focal,now 3.5.47 amd64 [installed]
bash-completion/focal,now 1:2.10-1ubuntu1 all [installed]
bash/focal-updates,now 5.0-6ubuntu1.1 amd64 [installed]
bc/focal,now 1.07.1-2build1 amd64 [installed,automatic]
bcache-tools/focal-updates,now 1.0.8-3ubuntu0.1 amd64 [installed]
bind9-dnsutils/focal-updates,focal-security,now 1:9.16.1-0ubuntu2.10 amd64 [installed]
bind9-host/focal-updates,focal-security,now 1:9.16.1-0ubuntu2.10 amd64 [installed,automatic]
bind9-libs/focal-updates,focal-security,now 1:9.16.1-0ubuntu2.10 amd64 [installed,automatic]
bolt/now 0.8-4ubuntu1 amd64 [installed,upgradable to: 0.9.1-2~ubuntu20.04.1]
bsdmainutils/focal,now 11.1.2ubuntu3 amd64 [installed,automatic]
bsdutils/focal-updates,focal-security,now 1:2.34-0.1ubuntu9.3 amd64 [installed,automatic]
btrfs-progs/focal,now 5.4.1-2 amd64 [installed]
busybox-initramfs/focal-updates,focal-security,now 1:1.30.1-4ubuntu6.4 amd64 [installed,automatic]
busybox-static/focal-updates,focal-security,now 1:1.30.1-4ubuntu6.4 amd64 [installed]
byobu/focal,now 5.133-0ubuntu1 all [installed]
bzip2/focal,now 1.0.8-2 amd64 [installed]
ca-certificates/focal-updates,focal-security,now 20210119~20.04.2 all [installed,automatic]
cloud-guest-utils/focal,now 0.31-7-gd99b2d76-0ubuntu1 all [installed]
cloud-init/now 21.4-0ubuntu1~20.04.1 all [installed,upgradable to: 22.1-14-g2e17a0d6-0ubuntu1~20.04.3]
cloud-initramfs-copymods/focal-updates,now 0.45ubuntu2 all [installed]
cloud-initramfs-dyn-netconf/focal-updates,now 0.45ubuntu2 all [installed]
command-not-found/focal-updates,now 20.04.6 all [installed]
console-setup-linux/focal,now 1.194ubuntu3 all [installed,automatic]
console-setup/focal,now 1.194ubuntu3 all [installed]
coreutils/focal,now 8.30-3ubuntu2 amd64 [installed,automatic]
cpio/focal-updates,focal-security,now 2.13+dfsg-2ubuntu0.3 amd64 [installed]
cron/focal,now 3.0pl1-136ubuntu1 amd64 [installed]
cryptsetup-bin/focal-updates,focal-security,now 2:2.2.2-3ubuntu2.4 amd64 [installed,automatic]
cryptsetup-initramfs/focal-updates,focal-security,now 2:2.2.2-3ubuntu2.4 all [installed]
cryptsetup-run/focal-updates,focal-security,now 2:2.2.2-3ubuntu2.4 all [installed,automatic]
cryptsetup/focal-updates,focal-security,now 2:2.2.2-3ubuntu2.4 amd64 [installed]
curl/focal-updates,focal-security,now 7.68.0-1ubuntu2.7 amd64 [installed]
dash/focal,now 0.5.10.2-6 amd64 [installed]
dbus-user-session/focal-updates,focal-security,now 1.12.16-2ubuntu2.1 amd64 [installed,automatic]
dbus/focal-updates,focal-security,now 1.12.16-2ubuntu2.1 amd64 [installed,automatic]
dconf-gsettings-backend/focal,now 0.36.0-1 amd64 [installed,automatic]
dconf-service/focal,now 0.36.0-1 amd64 [installed,automatic]
debconf-i18n/focal,now 1.5.73 all [installed]
debconf/focal,now 1.5.73 all [installed]
debianutils/focal,now 4.9.1 amd64 [installed,automatic]
diffutils/focal,now 1:3.7-3 amd64 [installed]
dirmngr/focal-updates,now 2.2.19-3ubuntu2.1 amd64 [installed]
distro-info-data/focal-updates,focal-security,now 0.43ubuntu1.9 all [installed,automatic]
distro-info/focal,now 0.23ubuntu1 amd64 [installed,automatic]
dmeventd/focal,now 2:1.02.167-1ubuntu1 amd64 [installed,automatic]
dmidecode/focal,now 3.2-3 amd64 [installed]
dmsetup/focal,now 2:1.02.167-1ubuntu1 amd64 [installed,automatic]
dosfstools/focal,now 4.1-2 amd64 [installed]
dpkg/focal,now 1.19.7ubuntu3 amd64 [installed,automatic]
e2fsprogs/focal,now 1.45.5-2ubuntu1 amd64 [installed]
eatmydata/focal,now 105-7 all [installed]
ed/focal,now 1.16-1 amd64 [installed]
efibootmgr/focal,now 17-1 amd64 [installed]
ethtool/focal,now 1:5.4-1 amd64 [installed]
fdisk/focal-updates,focal-security,now 2.34-0.1ubuntu9.3 amd64 [installed,automatic]
finalrd/focal-updates,now 6~ubuntu20.04.1 all [installed,automatic]
findutils/focal,now 4.7.0-1ubuntu1 amd64 [installed]
fonts-ubuntu-console/focal,now 0.83-4ubuntu1 all [installed]
friendly-recovery/focal-updates,now 0.2.41ubuntu0.20.04.1 all [installed]
ftp/focal,now 0.17-34.1 amd64 [installed]
fuse/focal,now 2.9.9-3 amd64 [installed,automatic]
fwupd-signed/focal-updates,now 1.27.1ubuntu7+1.2-2~20.04.1 amd64 [installed,automatic]
fwupd/focal-updates,now 1.7.5-3~20.04.1 amd64 [installed]
gawk/focal,now 1:5.0.1+dfsg-1 amd64 [installed,automatic]
gcc-10-base/focal-updates,focal-security,now 10.3.0-1ubuntu1~20.04 amd64 [installed,automatic]
gdisk/focal,now 1.0.5-1 amd64 [installed]
gettext-base/focal,now 0.19.8.1-10build1 amd64 [installed,automatic]
gir1.2-glib-2.0/focal-updates,now 1.64.1-1~ubuntu20.04.1 amd64 [installed,automatic]
gir1.2-packagekitglib-1.0/focal-updates,focal-security,now 1.1.13-2ubuntu1.1 amd64 [installed,automatic]
git-man/focal-updates,focal-security,now 1:2.25.1-1ubuntu3.3 all [installed,automatic]
git/focal-updates,focal-security,now 1:2.25.1-1ubuntu3.3 amd64 [installed]
glib-networking-common/focal-updates,focal-security,now 2.64.2-1ubuntu0.1 all [installed,automatic]
glib-networking-services/focal-updates,focal-security,now 2.64.2-1ubuntu0.1 amd64 [installed,automatic]
glib-networking/focal-updates,focal-security,now 2.64.2-1ubuntu0.1 amd64 [installed,automatic]
gnupg-l10n/focal-updates,now 2.2.19-3ubuntu2.1 all [installed,automatic]
gnupg-utils/focal-updates,now 2.2.19-3ubuntu2.1 amd64 [installed,automatic]
gnupg2/focal-updates,now 2.2.19-3ubuntu2.1 all [installed]
gnupg/focal-updates,now 2.2.19-3ubuntu2.1 all [installed]
gpg-agent/focal-updates,now 2.2.19-3ubuntu2.1 amd64 [installed,automatic]
gpg-wks-client/focal-updates,now 2.2.19-3ubuntu2.1 amd64 [installed,automatic]
gpg-wks-server/focal-updates,now 2.2.19-3ubuntu2.1 amd64 [installed,automatic]
gpg/focal-updates,now 2.2.19-3ubuntu2.1 amd64 [installed,automatic]
gpgconf/focal-updates,now 2.2.19-3ubuntu2.1 amd64 [installed,automatic]
gpgsm/focal-updates,now 2.2.19-3ubuntu2.1 amd64 [installed,automatic]
gpgv/focal-updates,now 2.2.19-3ubuntu2.1 amd64 [installed,automatic]
grep/focal,now 3.4-1 amd64 [installed]
groff-base/focal,now 1.22.4-4build1 amd64 [installed,automatic]
grub-common/now 2.04-1ubuntu26.13 amd64 [installed,upgradable to: 2.04-1ubuntu26.15]
grub-efi-amd64-bin/focal-updates,focal-security,now 2.04-1ubuntu44.2 amd64 [installed]
grub-efi-amd64-signed/focal-updates,focal-security,now 1.167.2+2.04-1ubuntu44.2 amd64 [installed]
grub-efi-amd64/focal-updates,focal-security,now 2.04-1ubuntu44.2 amd64 [installed]
grub-pc-bin/now 2.04-1ubuntu26.13 amd64 [installed,upgradable to: 2.04-1ubuntu26.15]
grub2-common/now 2.04-1ubuntu26.13 amd64 [installed,upgradable to: 2.04-1ubuntu26.15]
gsettings-desktop-schemas/focal,now 3.36.0-1ubuntu1 all [installed,automatic]
gzip/focal-updates,focal-security,now 1.10-0ubuntu4.1 amd64 [installed]
hc-utils/now 0.0.3-1 all [installed,local]
hdparm/focal,now 9.58+ds-4 amd64 [installed]
hostname/focal,now 3.23 amd64 [installed]
htop/focal,now 2.2.0-2build1 amd64 [installed]
info/focal,now 6.7.0.dfsg.2-5 amd64 [installed]
init-system-helpers/focal,now 1.57 all [installed,automatic]
init/focal,now 1.57 amd64 [installed]
initramfs-tools-bin/focal-updates,now 0.136ubuntu6.7 amd64 [installed,automatic]
initramfs-tools-core/focal-updates,now 0.136ubuntu6.7 all [installed,automatic]
initramfs-tools/focal-updates,now 0.136ubuntu6.7 all [installed,automatic]
install-info/focal,now 6.7.0.dfsg.2-5 amd64 [installed,automatic]
iproute2/focal,now 5.5.0-1ubuntu1 amd64 [installed]
iptables/focal,now 1.8.4-3ubuntu2 amd64 [installed]
iputils-ping/focal,now 3:20190709-3 amd64 [installed]
iputils-tracepath/focal,now 3:20190709-3 amd64 [installed]
irqbalance/focal,now 1.6.0-3ubuntu1 amd64 [installed]
isc-dhcp-client/focal-updates,focal-security,now 4.4.1-2.1ubuntu5.20.04.2 amd64 [installed]
isc-dhcp-common/focal-updates,focal-security,now 4.4.1-2.1ubuntu5.20.04.2 amd64 [installed,automatic]
iso-codes/focal,now 4.4-1 all [installed,automatic]
iw/focal,now 5.4-1 amd64 [installed,automatic]
kbd/focal,now 2.0.4-4ubuntu2 amd64 [installed]
keyboard-configuration/focal,now 1.194ubuntu3 all [installed,automatic]
klibc-utils/focal,now 2.0.7-1ubuntu5 amd64 [installed,automatic]
kmod/focal,now 27-1ubuntu2 amd64 [installed]
kpartx/focal,now 0.8.3-1ubuntu2 amd64 [installed,automatic]
landscape-common/now 19.12-0ubuntu4.2 amd64 [installed,upgradable to: 19.12-0ubuntu4.3]
less/focal-updates,now 551-1ubuntu0.1 amd64 [installed]
libacl1/focal,now 2.2.53-6 amd64 [installed,automatic]
libaio1/focal,now 0.3.112-5 amd64 [installed,automatic]
libapparmor1/focal-updates,now 2.13.3-7ubuntu5.1 amd64 [installed,automatic]
libappstream4/focal,now 0.12.10-2 amd64 [installed,automatic]
libapt-pkg6.0/focal-updates,now 2.0.6 amd64 [installed,automatic]
libarchive13/focal-updates,focal-security,now 3.4.0-2ubuntu1.2 amd64 [installed,automatic]
libargon2-1/focal,now 0~20171227-0.2 amd64 [installed,automatic]
libasn1-8-heimdal/focal,now 7.7.0+dfsg-1ubuntu1 amd64 [installed,automatic]
libasound2-data/focal-updates,now 1.2.2-2.1ubuntu2.5 all [installed,automatic]
libasound2/focal-updates,now 1.2.2-2.1ubuntu2.5 amd64 [installed,automatic]
libassuan0/focal,now 2.5.3-7ubuntu2 amd64 [installed,automatic]
libatasmart4/focal,now 0.19-5 amd64 [installed,automatic]
libatm1/focal,now 1:2.5.1-4 amd64 [installed,automatic]
libattr1/focal,now 1:2.4.48-5 amd64 [installed,automatic]
libaudit-common/focal,now 1:2.8.5-2ubuntu6 all [installed,automatic]
libaudit1/focal,now 1:2.8.5-2ubuntu6 amd64 [installed,automatic]
libblkid1/focal-updates,focal-security,now 2.34-0.1ubuntu9.3 amd64 [installed,automatic]
libblockdev-crypto2/focal,now 2.23-2ubuntu3 amd64 [installed,automatic]
libblockdev-fs2/focal,now 2.23-2ubuntu3 amd64 [installed,automatic]
libblockdev-loop2/focal,now 2.23-2ubuntu3 amd64 [installed,automatic]
libblockdev-part-err2/focal,now 2.23-2ubuntu3 amd64 [installed,automatic]
libblockdev-part2/focal,now 2.23-2ubuntu3 amd64 [installed,automatic]
libblockdev-swap2/focal,now 2.23-2ubuntu3 amd64 [installed,automatic]
libblockdev-utils2/focal,now 2.23-2ubuntu3 amd64 [installed,automatic]
libblockdev2/focal,now 2.23-2ubuntu3 amd64 [installed,automatic]
libbrotli1/focal-updates,focal-security,now 1.0.7-6ubuntu0.1 amd64 [installed,automatic]
libbsd0/focal,now 0.10.0-1 amd64 [installed,automatic]
libbz2-1.0/focal,now 1.0.8-2 amd64 [installed,automatic]
libc-bin/focal-updates,focal-security,now 2.31-0ubuntu9.7 amd64 [installed,automatic]
libc6/focal-updates,focal-security,now 2.31-0ubuntu9.7 amd64 [installed,automatic]
libcanberra0/focal,now 0.30-7ubuntu1 amd64 [installed,automatic]
libcap-ng0/focal,now 0.7.9-2.1build1 amd64 [installed,automatic]
libcap2-bin/focal,now 1:2.32-1 amd64 [installed,automatic]
libcap2/focal,now 1:2.32-1 amd64 [installed,automatic]
libcbor0.6/focal,now 0.6.0-0ubuntu1 amd64 [installed,automatic]
libcom-err2/focal,now 1.45.5-2ubuntu1 amd64 [installed,automatic]
libcrypt1/focal,now 1:4.4.10-10ubuntu4 amd64 [installed,automatic]
libcryptsetup12/focal-updates,focal-security,now 2:2.2.2-3ubuntu2.4 amd64 [installed,automatic]
libcurl3-gnutls/focal-updates,focal-security,now 7.68.0-1ubuntu2.7 amd64 [installed,automatic]
libcurl4/focal-updates,focal-security,now 7.68.0-1ubuntu2.7 amd64 [installed,automatic]
libdb5.3/focal,now 5.3.28+dfsg1-0.6ubuntu2 amd64 [installed,automatic]
libdbus-1-3/focal-updates,focal-security,now 1.12.16-2ubuntu2.1 amd64 [installed,automatic]
libdconf1/focal,now 0.36.0-1 amd64 [installed,automatic]
libdebconfclient0/focal,now 0.251ubuntu1 amd64 [installed]
libdevmapper-event1.02.1/focal,now 2:1.02.167-1ubuntu1 amd64 [installed,automatic]
libdevmapper1.02.1/focal,now 2:1.02.167-1ubuntu1 amd64 [installed,automatic]
libdns-export1109/focal-updates,now 1:9.11.16+dfsg-3~ubuntu1 amd64 [installed,automatic]
libdrm-common/focal-updates,focal-security,now 2.4.107-8ubuntu1~20.04.2 all [installed,automatic]
libdrm2/focal-updates,focal-security,now 2.4.107-8ubuntu1~20.04.2 amd64 [installed,automatic]
libeatmydata1/focal,now 105-7 amd64 [installed,automatic]
libedit2/focal,now 3.1-20191231-1 amd64 [installed,automatic]
libefiboot1/focal-updates,now 37-2ubuntu2.2 amd64 [installed,automatic]
libefivar1/focal-updates,now 37-2ubuntu2.2 amd64 [installed,automatic]
libelf1/focal,now 0.176-1.1build1 amd64 [installed,automatic]
liberror-perl/focal,now 0.17029-1 all [installed,automatic]
libestr0/focal,now 0.1.10-2.1 amd64 [installed,automatic]
libevent-2.1-7/focal,now 2.1.11-stable-1 amd64 [installed,automatic]
libexpat1/focal-updates,focal-security,now 2.2.9-1ubuntu0.4 amd64 [installed,automatic]
libext2fs2/focal,now 1.45.5-2ubuntu1 amd64 [installed,automatic]
libfastjson4/focal,now 0.99.8-2 amd64 [installed,automatic]
libfdisk1/focal-updates,focal-security,now 2.34-0.1ubuntu9.3 amd64 [installed,automatic]
libffi7/focal,now 3.3-4 amd64 [installed,automatic]
libfido2-1/focal,now 1.3.1-1ubuntu2 amd64 [installed,automatic]
libfl2/focal,now 2.6.4-6.2 amd64 [installed,automatic]
libfreetype6/focal-updates,focal-security,now 2.10.1-2ubuntu0.1 amd64 [installed,automatic]
libfribidi0/focal-updates,focal-security,now 1.0.8-2ubuntu0.1 amd64 [installed,automatic]
libfuse2/focal,now 2.9.9-3 amd64 [installed,automatic]
libfwupd2/focal-updates,now 1.7.5-3~20.04.1 amd64 [installed,automatic]
libfwupdplugin5/focal-updates,now 1.7.5-3~20.04.1 amd64 [installed,automatic]
libgcab-1.0-0/focal,now 1.4-1 amd64 [installed,automatic]
libgcc-s1/focal-updates,focal-security,now 10.3.0-1ubuntu1~20.04 amd64 [installed,automatic]
libgcrypt20/focal-updates,focal-security,now 1.8.5-5ubuntu1.1 amd64 [installed,automatic]
libgdbm-compat4/focal,now 1.18.1-5 amd64 [installed,automatic]
libgdbm6/focal,now 1.18.1-5 amd64 [installed,automatic]
libgirepository-1.0-1/focal-updates,now 1.64.1-1~ubuntu20.04.1 amd64 [installed,automatic]
libglib2.0-0/focal-updates,now 2.64.6-1~ubuntu20.04.4 amd64 [installed,automatic]
libglib2.0-bin/focal-updates,now 2.64.6-1~ubuntu20.04.4 amd64 [installed,automatic]
libglib2.0-data/focal-updates,now 2.64.6-1~ubuntu20.04.4 all [installed,automatic]
libgmp10/focal,now 2:6.2.0+dfsg-4 amd64 [installed,automatic]
libgnutls30/focal-updates,focal-security,now 3.6.13-2ubuntu1.6 amd64 [installed,automatic]
libgpg-error0/focal,now 1.37-1 amd64 [installed,automatic]
libgpgme11/focal,now 1.13.1-7ubuntu2 amd64 [installed,automatic]
libgpm2/focal,now 1.20.7-5 amd64 [installed,automatic]
libgssapi-krb5-2/focal-updates,focal-security,now 1.17-6ubuntu4.1 amd64 [installed,automatic]
libgssapi3-heimdal/focal,now 7.7.0+dfsg-1ubuntu1 amd64 [installed,automatic]
libgstreamer1.0-0/focal,now 1.16.2-2 amd64 [installed,automatic]
libgudev-1.0-0/focal,now 1:233-1 amd64 [installed,automatic]
libgusb2/focal,now 0.3.4-0.1 amd64 [installed,automatic]
libhcrypto4-heimdal/focal,now 7.7.0+dfsg-1ubuntu1 amd64 [installed,automatic]
libheimbase1-heimdal/focal,now 7.7.0+dfsg-1ubuntu1 amd64 [installed,automatic]
libheimntlm0-heimdal/focal,now 7.7.0+dfsg-1ubuntu1 amd64 [installed,automatic]
libhogweed5/focal-updates,focal-security,now 3.5.1+really3.5.1-2ubuntu0.2 amd64 [installed,automatic]
libhx509-5-heimdal/focal,now 7.7.0+dfsg-1ubuntu1 amd64 [installed,automatic]
libicu66/focal-updates,focal-security,now 66.1-2ubuntu2.1 amd64 [installed,automatic]
libidn2-0/focal,now 2.2.0-2 amd64 [installed,automatic]
libip4tc2/focal,now 1.8.4-3ubuntu2 amd64 [installed,automatic]
libip6tc2/focal,now 1.8.4-3ubuntu2 amd64 [installed,automatic]
libisc-export1105/focal-updates,now 1:9.11.16+dfsg-3~ubuntu1 amd64 [installed,automatic]
libisns0/focal,now 0.97-3 amd64 [installed,automatic]
libjcat1/focal-updates,now 0.1.4-0ubuntu0.20.04.1 amd64 [installed,automatic]
libjson-c4/focal-updates,focal-security,now 0.13.1+dfsg-7ubuntu0.3 amd64 [installed,automatic]
libjson-glib-1.0-0/focal,now 1.4.4-2ubuntu2 amd64 [installed,automatic]
libjson-glib-1.0-common/focal,now 1.4.4-2ubuntu2 all [installed,automatic]
libk5crypto3/focal-updates,focal-security,now 1.17-6ubuntu4.1 amd64 [installed,automatic]
libkeyutils1/focal,now 1.6-6ubuntu1 amd64 [installed,automatic]
libklibc/focal,now 2.0.7-1ubuntu5 amd64 [installed,automatic]
libkmod2/focal,now 27-1ubuntu2 amd64 [installed,automatic]
libkrb5-26-heimdal/focal,now 7.7.0+dfsg-1ubuntu1 amd64 [installed,automatic]
libkrb5-3/focal-updates,focal-security,now 1.17-6ubuntu4.1 amd64 [installed,automatic]
libkrb5support0/focal-updates,focal-security,now 1.17-6ubuntu4.1 amd64 [installed,automatic]
libksba8/focal,now 1.3.5-2 amd64 [installed,automatic]
libldap-2.4-2/focal-updates,now 2.4.49+dfsg-2ubuntu1.8 amd64 [installed,automatic]
libldap-common/focal-updates,now 2.4.49+dfsg-2ubuntu1.8 all [installed,automatic]
liblmdb0/focal,now 0.9.24-1 amd64 [installed,automatic]
liblocale-gettext-perl/focal,now 1.07-4 amd64 [installed,automatic]
libltdl7/focal,now 2.4.6-14 amd64 [installed,automatic]
liblvm2cmd2.03/focal,now 2.03.07-1ubuntu1 amd64 [installed,automatic]
liblz4-1/focal-updates,focal-security,now 1.9.2-2ubuntu0.20.04.1 amd64 [installed,automatic]
liblzma5/focal-updates,focal-security,now 5.2.4-1ubuntu1.1 amd64 [installed,automatic]
liblzo2-2/focal,now 2.10-2 amd64 [installed,automatic]
libmaxminddb0/focal-updates,focal-security,now 1.4.2-0ubuntu1.20.04.1 amd64 [installed,automatic]
libmbim-glib4/focal-updates,now 1.24.8-1~20.04 amd64 [installed,automatic]
libmbim-proxy/focal-updates,now 1.24.8-1~20.04 amd64 [installed,automatic]
libmm-glib0/focal-updates,now 1.16.6-2~20.04.1 amd64 [installed,automatic]
libmnl0/focal,now 1.0.4-2 amd64 [installed,automatic]
libmount1/focal-updates,focal-security,now 2.34-0.1ubuntu9.3 amd64 [installed,automatic]
libmpdec2/focal,now 2.4.2-3 amd64 [installed,automatic]
libmpfr6/focal,now 4.0.2-1 amd64 [installed,automatic]
libmspack0/focal,now 0.10.1-2 amd64 [installed,automatic]
libncurses6/focal,now 6.2-0ubuntu2 amd64 [installed,automatic]
libncursesw6/focal,now 6.2-0ubuntu2 amd64 [installed,automatic]
libnetfilter-conntrack3/focal,now 1.0.7-2 amd64 [installed,automatic]
libnetplan0/now 0.103-0ubuntu5~20.04.6 amd64 [installed,upgradable to: 0.104-0ubuntu2~20.04.1]
libnettle7/focal-updates,focal-security,now 3.5.1+really3.5.1-2ubuntu0.2 amd64 [installed,automatic]
libnewt0.52/focal,now 0.52.21-4ubuntu2 amd64 [installed,automatic]
libnfnetlink0/focal,now 1.0.1-3build1 amd64 [installed,automatic]
libnftnl11/focal,now 1.1.5-1 amd64 [installed,automatic]
libnghttp2-14/focal,now 1.40.0-1build1 amd64 [installed,automatic]
libnl-3-200/focal,now 3.4.0-1 amd64 [installed,automatic]
libnl-genl-3-200/focal,now 3.4.0-1 amd64 [installed,automatic]
libnpth0/focal,now 1.6-1 amd64 [installed,automatic]
libnspr4/focal,now 2:4.25-1 amd64 [installed,automatic]
libnss-systemd/focal-updates,focal-security,now 245.4-4ubuntu3.15 amd64 [installed,automatic]
libnss3/focal-updates,focal-security,now 2:3.49.1-1ubuntu1.6 amd64 [installed,automatic]
libnuma1/focal,now 2.0.12-1 amd64 [installed,automatic]
libogg0/focal,now 1.3.4-0ubuntu1 amd64 [installed,automatic]
libp11-kit0/focal-updates,focal-security,now 0.23.20-1ubuntu0.1 amd64 [installed,automatic]
libpackagekit-glib2-18/focal-updates,focal-security,now 1.1.13-2ubuntu1.1 amd64 [installed,automatic]
libpam-cap/focal,now 1:2.32-1 amd64 [installed,automatic]
libpam-modules-bin/focal-updates,now 1.3.1-5ubuntu4.3 amd64 [installed,automatic]
libpam-modules/focal-updates,now 1.3.1-5ubuntu4.3 amd64 [installed,automatic]
libpam-runtime/focal-updates,now 1.3.1-5ubuntu4.3 all [installed,automatic]
libpam-systemd/focal-updates,focal-security,now 245.4-4ubuntu3.15 amd64 [installed]
libpam0g/focal-updates,now 1.3.1-5ubuntu4.3 amd64 [installed,automatic]
libparted-fs-resize0/focal-updates,now 3.3-4ubuntu0.20.04.1 amd64 [installed,automatic]
libparted2/focal-updates,now 3.3-4ubuntu0.20.04.1 amd64 [installed,automatic]
libpcap0.8/focal,now 1.9.1-3 amd64 [installed,automatic]
libpci3/focal-updates,now 1:3.6.4-1ubuntu0.20.04.1 amd64 [installed,automatic]
libpcre2-8-0/focal,now 10.34-7 amd64 [installed,automatic]
libpcre3/focal,now 2:8.39-12build1 amd64 [installed,automatic]
libperl5.30/focal-updates,focal-security,now 5.30.0-9ubuntu0.2 amd64 [installed,automatic]
libpipeline1/focal,now 1.5.2-2build1 amd64 [installed,automatic]
libplymouth5/focal-updates,now 0.9.4git20200323-0ubuntu6.2 amd64 [installed,automatic]
libpng16-16/focal,now 1.6.37-2 amd64 [installed,automatic]
libpolkit-agent-1-0/focal-updates,focal-security,now 0.105-26ubuntu1.3 amd64 [installed,automatic]
libpolkit-gobject-1-0/focal-updates,focal-security,now 0.105-26ubuntu1.3 amd64 [installed,automatic]
libpopt0/focal,now 1.16-14 amd64 [installed,automatic]
libprocps8/focal-updates,now 2:3.3.16-1ubuntu2.3 amd64 [installed,automatic]
libproxy1v5/focal-updates,focal-security,now 0.4.15-10ubuntu1.2 amd64 [installed,automatic]
libpsl5/focal,now 0.21.0-1ubuntu1 amd64 [installed,automatic]
libpython3-stdlib/focal,now 3.8.2-0ubuntu2 amd64 [installed,automatic]
libpython3.8-minimal/focal-updates,focal-security,now 3.8.10-0ubuntu1~20.04.4 amd64 [installed,automatic]
libpython3.8-stdlib/focal-updates,focal-security,now 3.8.10-0ubuntu1~20.04.4 amd64 [installed,automatic]
libpython3.8/focal-updates,focal-security,now 3.8.10-0ubuntu1~20.04.4 amd64 [installed,automatic]
libqmi-glib5/focal-updates,now 1.28.6-1~20.04.1 amd64 [installed,automatic]
libqmi-proxy/focal-updates,now 1.28.6-1~20.04.1 amd64 [installed,automatic]
libreadline5/focal,now 5.2+dfsg-3build3 amd64 [installed,automatic]
libreadline8/focal,now 8.0-4 amd64 [installed,automatic]
libroken18-heimdal/focal,now 7.7.0+dfsg-1ubuntu1 amd64 [installed,automatic]
librtmp1/focal,now 2.4+20151223.gitfa8646d.1-2build1 amd64 [installed,automatic]
libsasl2-2/focal-updates,focal-security,now 2.1.27+dfsg-2ubuntu0.1 amd64 [installed,automatic]
libsasl2-modules-db/focal-updates,focal-security,now 2.1.27+dfsg-2ubuntu0.1 amd64 [installed,automatic]
libsasl2-modules/focal-updates,focal-security,now 2.1.27+dfsg-2ubuntu0.1 amd64 [installed,automatic]
libseccomp2/focal-updates,focal-security,now 2.5.1-1ubuntu1~20.04.2 amd64 [installed,automatic]
libselinux1/focal,now 3.0-1build2 amd64 [installed,automatic]
libsemanage-common/focal,now 3.0-1build2 all [installed,automatic]
libsemanage1/focal,now 3.0-1build2 amd64 [installed,automatic]
libsepol1/focal,now 3.0-1 amd64 [installed,automatic]
libsgutils2-2/focal,now 1.44-1ubuntu2 amd64 [installed,automatic]
libsigsegv2/focal,now 2.12-2 amd64 [installed,automatic]
libslang2/focal,now 2.3.2-4 amd64 [installed,automatic]
libsmartcols1/focal-updates,focal-security,now 2.34-0.1ubuntu9.3 amd64 [installed,automatic]
libsmbios-c2/focal,now 2.4.3-1 amd64 [installed,automatic]
libsodium23/focal,now 1.0.18-1 amd64 [installed]
libsoup2.4-1/focal,now 2.70.0-1 amd64 [installed,automatic]
libsqlite3-0/focal-updates,focal-security,now 3.31.1-4ubuntu0.2 amd64 [installed,automatic]
libss2/focal,now 1.45.5-2ubuntu1 amd64 [installed,automatic]
libssh-4/focal-updates,focal-security,now 0.9.3-2ubuntu2.2 amd64 [installed,automatic]
libssl1.1/focal-updates,focal-security,now 1.1.1f-1ubuntu2.12 amd64 [installed,automatic]
libstdc++6/focal-updates,focal-security,now 10.3.0-1ubuntu1~20.04 amd64 [installed,automatic]
libstemmer0d/focal,now 0+svn585-2 amd64 [installed,automatic]
libsystemd0/focal-updates,focal-security,now 245.4-4ubuntu3.15 amd64 [installed,automatic]
libtasn1-6/focal,now 4.16.0-2 amd64 [installed,automatic]
libtdb1/focal-updates,focal-security,now 1.4.3-0ubuntu0.20.04.1 amd64 [installed,automatic]
libtext-charwidth-perl/focal,now 0.04-10 amd64 [installed,automatic]
libtext-iconv-perl/focal,now 1.7-7 amd64 [installed,automatic]
libtext-wrapi18n-perl/focal,now 0.06-9 all [installed,automatic]
libtinfo6/focal,now 6.2-0ubuntu2 amd64 [installed,automatic]
libtss2-esys0/focal,now 2.3.2-1 amd64 [installed,automatic]
libuchardet0/focal,now 0.0.6-3build1 amd64 [installed,automatic]
libudev1/focal-updates,focal-security,now 245.4-4ubuntu3.15 amd64 [installed,automatic]
libudisks2-0/focal-updates,now 2.8.4-1ubuntu2 amd64 [installed,automatic]
libunistring2/focal,now 0.9.10-2 amd64 [installed,automatic]
libunwind8/focal,now 1.2.1-9build1 amd64 [installed,automatic]
liburcu6/focal,now 0.11.1-2 amd64 [installed,automatic]
libusb-1.0-0/focal,now 2:1.0.23-2build1 amd64 [installed,automatic]
libutempter0/focal,now 1.1.6-4 amd64 [installed,automatic]
libuuid1/focal-updates,focal-security,now 2.34-0.1ubuntu9.3 amd64 [installed,automatic]
libuv1/focal-updates,focal-security,now 1.34.2-1ubuntu1.3 amd64 [installed,automatic]
libvolume-key1/focal,now 0.3.12-3.1 amd64 [installed,automatic]
libvorbis0a/focal,now 1.3.6-2ubuntu1 amd64 [installed,automatic]
libvorbisfile3/focal,now 1.3.6-2ubuntu1 amd64 [installed,automatic]
libwind0-heimdal/focal,now 7.7.0+dfsg-1ubuntu1 amd64 [installed,automatic]
libwrap0/focal,now 7.6.q-30 amd64 [installed,automatic]
libxml2/focal-updates,focal-security,now 2.9.10+dfsg-5ubuntu0.20.04.2 amd64 [installed,automatic]
libxmlb1/focal-updates,now 0.1.15-2ubuntu1~20.04.1 amd64 [installed,automatic]
libxmlsec1-openssl/focal,now 1.2.28-2 amd64 [installed,automatic]
libxmlsec1/focal,now 1.2.28-2 amd64 [installed,automatic]
libxslt1.1/focal,now 1.1.34-4 amd64 [installed,automatic]
libxtables12/focal,now 1.8.4-3ubuntu2 amd64 [installed,automatic]
libyaml-0-2/focal,now 0.2.2-1 amd64 [installed,automatic]
libzstd1/focal-updates,focal-security,now 1.4.4+dfsg-3ubuntu0.1 amd64 [installed,automatic]
linux-base/focal-updates,now 4.5ubuntu3.7 all [installed,automatic]
linux-firmware/focal-updates,now 1.187.29 all [installed,automatic]
linux-image-5.4.0-105-generic/focal-updates,focal-security,now 5.4.0-105.119 amd64 [installed,automatic]
linux-image-5.4.0-107-generic/focal-updates,focal-security,now 5.4.0-107.121 amd64 [installed,automatic]
linux-image-virtual/focal-updates,focal-security,now 5.4.0.107.111 amd64 [installed]
linux-modules-5.4.0-105-generic/focal-updates,focal-security,now 5.4.0-105.119 amd64 [installed,automatic]
linux-modules-5.4.0-107-generic/focal-updates,focal-security,now 5.4.0-107.121 amd64 [installed,automatic]
locales/focal-updates,focal-security,now 2.31-0ubuntu9.7 all [installed]
login/focal-updates,now 1:4.8.1-1ubuntu5.20.04.1 amd64 [installed,automatic]
logrotate/focal,now 3.14.0-4ubuntu3 amd64 [installed]
logsave/focal,now 1.45.5-2ubuntu1 amd64 [installed,automatic]
lsb-base/focal,now 11.1.0ubuntu2 all [installed,automatic]
lsb-release/focal,now 11.1.0ubuntu2 all [installed]
lshw/focal-updates,now 02.18.85-0.3ubuntu2.20.04.1 amd64 [installed]
lsof/focal-updates,now 4.93.2+dfsg-1ubuntu0.20.04.1 amd64 [installed]
ltrace/focal,now 0.7.3-6.1ubuntu1 amd64 [installed]
lvm2/focal,now 2.03.07-1ubuntu1 amd64 [installed]
lxd-agent-loader/focal,now 0.4 all [installed]
lz4/focal-updates,focal-security,now 1.9.2-2ubuntu0.20.04.1 amd64 [installed,automatic]
man-db/focal,now 2.9.1-1 amd64 [installed]
manpages/focal,now 5.05-1 all [installed]
mawk/focal,now 1.3.4.20200120-2 amd64 [installed]
mdadm/focal-updates,now 4.1-5ubuntu1.2 amd64 [installed]
mime-support/focal,now 3.64ubuntu1 all [installed]
modemmanager/focal-updates,now 1.16.6-2~20.04.1 amd64 [installed,automatic]
mokutil/focal,now 0.3.0+1538710437.fb6250f-1 amd64 [installed,automatic]
motd-news-config/focal-updates,now 11ubuntu5.5 all [installed]
mount/focal-updates,focal-security,now 2.34-0.1ubuntu9.3 amd64 [installed]
mtr-tiny/focal,now 0.93-1 amd64 [installed]
multipath-tools/focal,now 0.8.3-1ubuntu2 amd64 [installed]
nano/focal,now 4.8-1ubuntu1 amd64 [installed]
ncurses-base/focal,now 6.2-0ubuntu2 all [installed]
ncurses-bin/focal,now 6.2-0ubuntu2 amd64 [installed]
ncurses-term/focal,now 6.2-0ubuntu2 all [installed,automatic]
net-tools/focal,now 1.60+git20180626.aebd88e-1ubuntu1 amd64 [installed]
netbase/focal,now 6.1 all [installed]
netcat-openbsd/focal,now 1.206-1ubuntu1 amd64 [installed]
netplan.io/now 0.103-0ubuntu5~20.04.6 amd64 [installed,upgradable to: 0.104-0ubuntu2~20.04.1]
networkd-dispatcher/focal-updates,now 2.1-2~ubuntu20.04.1 all [installed,automatic]
open-iscsi/focal-updates,now 2.0.874-7.1ubuntu6.2 amd64 [installed]
open-vm-tools/focal-updates,now 2:11.3.0-2ubuntu0~ubuntu20.04.2 amd64 [installed]
openssh-client/focal-updates,now 1:8.2p1-4ubuntu0.4 amd64 [installed]
openssh-server/focal-updates,now 1:8.2p1-4ubuntu0.4 amd64 [installed]
openssh-sftp-server/focal-updates,now 1:8.2p1-4ubuntu0.4 amd64 [installed,automatic]
openssl/focal-updates,focal-security,now 1.1.1f-1ubuntu2.12 amd64 [installed,automatic]
os-prober/focal,now 1.74ubuntu2 amd64 [installed,automatic]
overlayroot/focal-updates,now 0.45ubuntu2 all [installed]
packagekit/focal-updates,focal-security,now 1.1.13-2ubuntu1.1 amd64 [installed,automatic]
parted/focal-updates,now 3.3-4ubuntu0.20.04.1 amd64 [installed]
passwd/focal-updates,now 1:4.8.1-1ubuntu5.20.04.1 amd64 [installed]
pastebinit/focal,now 1.5.1-1 all [installed,automatic]
patch/focal,now 2.7.6-6 amd64 [installed]
pci.ids/focal,now 0.0~2020.03.20-1 all [installed,automatic]
pciutils/focal-updates,now 1:3.6.4-1ubuntu0.20.04.1 amd64 [installed]
perl-base/focal-updates,focal-security,now 5.30.0-9ubuntu0.2 amd64 [installed,automatic]
perl-modules-5.30/focal-updates,focal-security,now 5.30.0-9ubuntu0.2 all [installed,automatic]
perl/focal-updates,focal-security,now 5.30.0-9ubuntu0.2 amd64 [installed,automatic]
pinentry-curses/focal,now 1.1.0-3build1 amd64 [installed,automatic]
plymouth-theme-ubuntu-text/focal-updates,now 0.9.4git20200323-0ubuntu6.2 amd64 [installed]
plymouth/focal-updates,now 0.9.4git20200323-0ubuntu6.2 amd64 [installed]
policykit-1/focal-updates,focal-security,now 0.105-26ubuntu1.3 amd64 [installed,automatic]
pollinate/focal-updates,now 4.33-3ubuntu1.20.04.1 all [installed]
popularity-contest/focal,now 1.69ubuntu1 all [installed]
powermgmt-base/focal,now 1.36 all [installed,automatic]
procps/focal-updates,now 2:3.3.16-1ubuntu2.3 amd64 [installed]
psmisc/focal,now 23.3-1 amd64 [installed]
publicsuffix/focal,now 20200303.0012-1 all [installed,automatic]
python-apt-common/focal-updates,now 2.0.0ubuntu0.20.04.7 all [installed,automatic]
python3-apport/focal-security,now 2.20.11-0ubuntu27.21 all [installed,upgradable to: 2.20.11-0ubuntu27.23]
python3-apt/focal-updates,now 2.0.0ubuntu0.20.04.7 amd64 [installed,automatic]
python3-attr/focal,now 19.3.0-2 all [installed,automatic]
python3-automat/focal,now 0.8.0-1ubuntu1 all [installed,automatic]
python3-blinker/focal,now 1.4+dfsg1-0.3ubuntu1 all [installed,automatic]
python3-certifi/focal,now 2019.11.28-1 all [installed,automatic]
python3-cffi-backend/focal,now 1.14.0-1build1 amd64 [installed,automatic]
python3-chardet/focal,now 3.0.4-4build1 all [installed,automatic]
python3-click/focal,now 7.0-3 all [installed,automatic]
python3-colorama/focal,now 0.4.3-1build1 all [installed,automatic]
python3-commandnotfound/focal-updates,now 20.04.6 all [installed,automatic]
python3-configobj/focal,now 5.0.6-4 all [installed,automatic]
python3-constantly/focal,now 15.1.0-1build1 all [installed,automatic]
python3-cryptography/focal-updates,focal-security,now 2.8-3ubuntu0.1 amd64 [installed,automatic]
python3-dbus/focal,now 1.2.16-1build1 amd64 [installed,automatic]
python3-debconf/focal,now 1.5.73 all [installed,automatic]
python3-debian/focal,now 0.1.36ubuntu1 all [installed,automatic]
python3-distro-info/focal,now 0.23ubuntu1 all [installed,automatic]
python3-distro/focal,now 1.4.0-1 all [installed,automatic]
python3-distupgrade/focal-updates,now 1:20.04.37 all [installed,automatic]
python3-distutils/focal-updates,focal-security,now 3.8.10-0ubuntu1~20.04 all [installed,automatic]
python3-entrypoints/focal,now 0.3-2ubuntu1 all [installed,automatic]
python3-gdbm/focal-updates,focal-security,now 3.8.10-0ubuntu1~20.04 amd64 [installed,automatic]
python3-gi/focal,now 3.36.0-1 amd64 [installed,automatic]
python3-hamcrest/focal,now 1.9.0-3 all [installed,automatic]
python3-httplib2/focal,now 0.14.0-1ubuntu1 all [installed,automatic]
python3-hyperlink/focal,now 19.0.0-1 all [installed,automatic]
python3-idna/focal,now 2.8-1 all [installed,automatic]
python3-importlib-metadata/focal,now 1.5.0-1 all [installed,automatic]
python3-incremental/focal,now 16.10.1-3.2 all [installed,automatic]
python3-jinja2/focal,now 2.10.1-2 all [installed,automatic]
python3-json-pointer/focal,now 2.0-0ubuntu1 all [installed,automatic]
python3-jsonpatch/focal,now 1.23-3 all [installed,automatic]
python3-jsonschema/focal,now 3.2.0-0ubuntu2 all [installed,automatic]
python3-jwt/focal,now 1.7.1-2ubuntu2 all [installed,automatic]
python3-keyring/focal,now 18.0.1-2ubuntu1 all [installed,automatic]
python3-launchpadlib/focal,now 1.10.13-1 all [installed,automatic]
python3-lazr.restfulclient/focal,now 0.14.2-2build1 all [installed,automatic]
python3-lazr.uri/focal,now 1.0.3-4build1 all [installed,automatic]
python3-lib2to3/focal-updates,focal-security,now 3.8.10-0ubuntu1~20.04 all [installed,automatic]
python3-markupsafe/focal,now 1.1.0-1build2 amd64 [installed,automatic]
python3-minimal/focal,now 3.8.2-0ubuntu2 amd64 [installed,automatic]
python3-more-itertools/focal,now 4.2.0-1build1 all [installed,automatic]
python3-nacl/focal,now 1.3.0-5 amd64 [installed]
python3-netifaces/focal,now 0.10.4-1ubuntu4 amd64 [installed,automatic]
python3-newt/focal,now 0.52.21-4ubuntu2 amd64 [installed,automatic]
python3-oauthlib/focal,now 3.1.0-1ubuntu2 all [installed,automatic]
python3-openssl/focal,now 19.0.0-1build1 all [installed,automatic]
python3-pexpect/focal,now 4.6.0-1build1 all [installed,automatic]
python3-pkg-resources/focal,now 45.2.0-1 all [installed,automatic]
python3-problem-report/focal-security,now 2.20.11-0ubuntu27.21 all [installed,upgradable to: 2.20.11-0ubuntu27.23]
python3-ptyprocess/focal,now 0.6.0-1ubuntu1 all [installed,automatic]
python3-pyasn1-modules/focal,now 0.2.1-0.2build1 all [installed,automatic]
python3-pyasn1/focal,now 0.4.2-3build1 all [installed,automatic]
python3-pymacaroons/focal,now 0.13.0-3 all [installed]
python3-pyrsistent/focal,now 0.15.5-1build1 amd64 [installed,automatic]
python3-requests-unixsocket/focal,now 0.2.0-2 all [installed,automatic]
python3-requests/focal,now 2.22.0-2ubuntu1 all [installed,automatic]
python3-secretstorage/focal,now 2.3.1-2ubuntu1 all [installed,automatic]
python3-serial/focal,now 3.4-5.1 all [installed,automatic]
python3-service-identity/focal,now 18.1.0-5build1 all [installed,automatic]
python3-setuptools/focal,now 45.2.0-1 all [installed,automatic]
python3-simplejson/focal,now 3.16.0-2ubuntu2 amd64 [installed,automatic]
python3-six/focal,now 1.14.0-2 all [installed,automatic]
python3-software-properties/focal-updates,now 0.99.9.8 all [installed,automatic]
python3-systemd/focal,now 234-3build2 amd64 [installed,automatic]
python3-twisted-bin/focal-updates,focal-security,now 18.9.0-11ubuntu0.20.04.2 amd64 [installed,automatic]
python3-twisted/focal-updates,focal-security,now 18.9.0-11ubuntu0.20.04.2 all [installed,automatic]
python3-update-manager/focal-updates,now 1:20.04.10.10 all [installed,automatic]
python3-urllib3/focal-updates,focal-security,now 1.25.8-2ubuntu0.1 all [installed,automatic]
python3-wadllib/focal,now 1.3.3-3build1 all [installed,automatic]
python3-yaml/focal-updates,focal-security,now 5.3.1-1ubuntu0.1 amd64 [installed,automatic]
python3-zipp/focal,now 1.0.0-1 all [installed,automatic]
python3-zope.interface/focal,now 4.7.1-1 amd64 [installed,automatic]
python3.8-minimal/focal-updates,focal-security,now 3.8.10-0ubuntu1~20.04.4 amd64 [installed,automatic]
python3.8/focal-updates,focal-security,now 3.8.10-0ubuntu1~20.04.4 amd64 [installed,automatic]
python3/focal,now 3.8.2-0ubuntu2 amd64 [installed]
qemu-guest-agent/focal-updates,focal-security,now 1:4.2-3ubuntu6.21 amd64 [installed]
readline-common/focal,now 8.0-4 all [installed,automatic]
rsync/focal-updates,focal-security,now 3.1.3-8ubuntu0.3 amd64 [installed]
rsyslog/focal-updates,now 8.2001.0-1ubuntu1.1 amd64 [installed]
run-one/focal,now 1.17-0ubuntu1 all [installed,automatic]
sbsigntool/focal,now 0.9.2-2ubuntu1 amd64 [installed,automatic]
screen/focal-updates,focal-security,now 4.8.0-1ubuntu0.1 amd64 [installed]
secureboot-db/focal,now 1.5 amd64 [installed,automatic]
sed/focal,now 4.7-1 amd64 [installed,automatic]
sensible-utils/focal,now 0.0.12+nmu1 all [installed]
sg3-utils-udev/focal,now 1.44-1ubuntu2 all [installed,automatic]
sg3-utils/focal,now 1.44-1ubuntu2 amd64 [installed,automatic]
shared-mime-info/focal,now 1.15-1 amd64 [installed,automatic]
shim-signed/focal-updates,now 1.40.7+15.4-0ubuntu9 amd64 [installed]
software-properties-common/focal-updates,now 0.99.9.8 all [installed]
sosreport/focal-updates,now 4.3-1ubuntu0.20.04.1 amd64 [installed]
sound-theme-freedesktop/focal,now 0.8-2ubuntu1 all [installed,automatic]
ssh-import-id/focal,now 5.10-0ubuntu1 all [installed,automatic]
strace/focal-updates,now 5.5-3ubuntu1 amd64 [installed]
sudo/focal-updates,focal-security,now 1.8.31-1ubuntu1.2 amd64 [installed]
systemd-sysv/focal-updates,focal-security,now 245.4-4ubuntu3.15 amd64 [installed,automatic]
systemd-timesyncd/focal-updates,focal-security,now 245.4-4ubuntu3.15 amd64 [installed,automatic]
systemd/focal-updates,focal-security,now 245.4-4ubuntu3.15 amd64 [installed,automatic]
sysvinit-utils/focal,now 2.96-2.1ubuntu1 amd64 [installed]
tar/focal-updates,focal-security,now 1.30+dfsg-7ubuntu0.20.04.2 amd64 [installed,automatic]
tcpdump/focal-updates,focal-security,now 4.9.3-4ubuntu0.1 amd64 [installed]
thin-provisioning-tools/focal,now 0.8.5-4build1 amd64 [installed,automatic]
time/focal,now 1.7-25.1build1 amd64 [installed]
tmux/focal-updates,now 3.0a-2ubuntu0.3 amd64 [installed]
tpm-udev/focal,now 0.4 all [installed,automatic]
tzdata/focal-updates,focal-security,now 2022a-0ubuntu0.20.04 all [installed]
ubuntu-advantage-tools/now 27.6~20.04.1 amd64 [installed,upgradable to: 27.7~20.04.1]
ubuntu-keyring/focal-updates,now 2020.02.11.4 all [installed]
ubuntu-release-upgrader-core/focal-updates,now 1:20.04.37 all [installed,automatic]
ucf/focal,now 3.0038+nmu1 all [installed,automatic]
udev/focal-updates,focal-security,now 245.4-4ubuntu3.15 amd64 [installed]
udisks2/focal-updates,now 2.8.4-1ubuntu2 amd64 [installed,automatic]
ufw/focal-updates,now 0.36-6ubuntu1 all [installed]
unattended-upgrades/focal-updates,now 2.3ubuntu0.1 all [installed]
update-manager-core/focal-updates,now 1:20.04.10.10 all [installed]
update-notifier-common/focal-updates,now 3.192.30.10 all [installed]
usb-modeswitch-data/focal,now 20191128-3 all [installed,automatic]
usb-modeswitch/focal,now 2.5.2+repack0-2ubuntu3 amd64 [installed,automatic]
usb.ids/focal,now 2020.03.19-1 all [installed,automatic]
usbutils/focal,now 1:012-2 amd64 [installed]
util-linux/focal-updates,focal-security,now 2.34-0.1ubuntu9.3 amd64 [installed,automatic]
uuid-runtime/focal-updates,focal-security,now 2.34-0.1ubuntu9.3 amd64 [installed]
vim-common/focal-updates,focal-security,now 2:8.1.2269-1ubuntu5.7 all [installed,automatic]
vim-runtime/focal-updates,focal-security,now 2:8.1.2269-1ubuntu5.7 all [installed,automatic]
vim-tiny/focal-updates,focal-security,now 2:8.1.2269-1ubuntu5.7 amd64 [installed]
vim/focal-updates,focal-security,now 2:8.1.2269-1ubuntu5.7 amd64 [installed]
wget/focal-updates,now 1.20.3-1ubuntu2 amd64 [installed]
whiptail/focal,now 0.52.21-4ubuntu2 amd64 [installed]
xdg-user-dirs/focal,now 0.17-2ubuntu1 amd64 [installed,automatic]
xfsprogs/focal,now 5.3.0-1ubuntu2 amd64 [installed]
xkb-data/focal,now 2.29-2 all [installed,automatic]
xxd/focal-updates,focal-security,now 2:8.1.2269-1ubuntu5.7 amd64 [installed,automatic]
xz-utils/focal-updates,focal-security,now 5.2.4-1ubuntu1.1 amd64 [installed]
zerofree/focal,now 1.1.1-1 amd64 [installed,automatic]
zlib1g/focal-updates,focal-security,now 1:1.2.11.dfsg-2ubuntu1.3 amd64 [installed,automatic]
